@charset "UTF-8";

.p-gallery {
  padding: 100px 0;
  min-height: 100vh;

  .l-col-3 {
    @media screen and (max-width: 768px) {
      flex-basis: calc((100% / (12 / 6)) - 10px - 0.1px);
      margin: 0 calc(10px / 2);
      max-width: calc((100% / (12 / 6)) - 10px);
    }

    .p-top-picture-img-link {
      border: 7px solid #fff;
      border-radius: 10px;
    }
  }
}


/* EVENTページ */
.p-event-contents {
  background-color: #ffffff75;
  padding: 20px 30px;
  border-radius: 20px;
  @media screen and (max-width: 768px) {
    padding: 20px 15px;
  }
}

.p-event-head {
  color: #ffa211;
  font-size: 30px;
  font-weight: 800;
  text-align: left;
  line-height: 1.4;
  letter-spacing: 2px;
  margin-bottom: 10px;
  -webkit-text-stroke: 8px #fff;
  paint-order: stroke;
  @media screen and (max-width: 768px) {
    font-size: 19px;
    -webkit-text-stroke: 5px #fff;
  }
}

.p-event-date {
  color: #ffa211;
  font-size: 30px;
  font-weight: 800;
  line-height: 1.4;
  letter-spacing: 2px;
  margin-bottom: 30px;
  -webkit-text-stroke: 3px #fff;
  paint-order: stroke;
  @media screen and (max-width: 768px) {
    font-size: 19px;
  }
}

.p-event-lead {
  color: #462e31;
  font-size: 23px;
  font-weight: 600;
  letter-spacing: 2.2px;
  line-height: 1.5;
  margin-bottom: 30px;
  @media screen and (max-width: 768px) {
    font-size: 16px;
  }
}

.p-event-group-name {
  color: #462e31;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.6px;
  line-height: 1.1;
  margin-bottom: 10px;
  @media screen and (max-width: 768px) {
    font-size: 14px;
  }
}

.p-event-group-url {
  color: #ffa211;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.6px;
  line-height: 1.1;
  transition: ease .2s;
  @media screen and (max-width: 768px) {
    font-size: 14px;
  }

  &:hover {
    transition: ease .2s;
    color: #ff1172;
  }
}

.p-event-img {
  @media screen and (max-width: 768px) {
    margin-bottom: 20px;
  }
}